# Command: testsuite::ticket-673

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-673 - Precise models are inconsistent with
      respect to whether 1 time step is an acceptable refractory time

Synopsis:

    (ticket-673) run -> NEST exits if test fails

Description:

      Test whether precise models can handle t_ref==simulation resolution

Author:

    Susanne Kunkel, 2013-01-23

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/testsuite/regressiontests/ticket-673.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative